<transcript>
 <messages>
  <message>
   <to>flavio@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 24 - 03234</body>
   <date>2022-09-08 08:53:33.339 GMT-03:00</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>flavio@openfire/Spark</from>
   <body>?</body>
   <date>2022-09-08 08:55:45.992 GMT-03:00</date>
  </message>
  <message>
   <to>flavio@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ze carlos loja Assis</body>
   <date>2022-09-08 08:56:22.194 GMT-03:00</date>
  </message>
 </messages>
</transcript>